<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Marketplace" group="SYS Components" checked="False">
    <Tip>Presumably for paid software downloads... doesn't seem to work anyway.</Tip>
    <Guid type="p">e4200be3-87fc-4415-9a57-d96456c4ba10</Guid>
    <Guid type="i">33ee5583-5698-4cc4-bc01-47743f5cc5cd</Guid>
    <OEMVersion>AKU 0.4.2</OEMVersion>
        <AppVersion>AKU 0.4.2</AppVersion>
    <AppAuthorURL>http://www.microsoft.com/windowsmobile/</AppAuthorURL>
    <ButtonType>Check</ButtonType>
    <OEMAuthor>Microsoft</OEMAuthor>
  </Item>
</Items>